diff --git a/tests/run_tests.sh b/tests/run_tests.sh
index 4439263650535accbee49e6f0904cc17c9307d80..6878613c8b14b300be679e3a0c6597a6f88a1a00 100755
--- a/tests/run_tests.sh
+++ b/tests/run_tests.sh
@@ -145,6 +145,8 @@ if test "x${RUN_FSDETECT_TESTS}" = "x1" ; then
     ./test_trac_60.sh || exitcode=1
     echo "* RFC #5"
     ./test_trac_5.sh || exitcode=1
+    echo "* Issue #3"
+    ./test_issue_3.sh || exitcode=1
     echo "***************************"
 fi
 if test "x${RUN_SCH_TESTS}" = "x1" ; then